## jam-lib 0.0.r297

=== debian/changelog ===
jam-lib (0.0.r297-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #612953)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Feb 2011 10:26:38 +0100
