=== debian/control ===
Source: jam-lib
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), javahelper (>=0.25)
Build-Depends-Indep: default-jdk, default-jdk-doc, libtrove-java, libtrove-java-doc, ant
Standards-Version: 3.9.1
Section: java
Homepage: http://code.google.com/p/jam-lib/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libjam-java/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/libjam-java/trunk/


Package: libjam-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java applications look and behave like native applications
 JAM provides classes for building desktop applications that look and
 behave like native applications.  applications created using JAM will
 look native on Mac, Windows and Linux/UNIX machines.


Package: libjam-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java applications look and behave like native applications (documentation)
 JAM provides classes for building desktop applications that look and
 behave like native applications.  applications created using JAM will
 look native on Mac, Windows and Linux/UNIX machines.
 .
 This package provides the documentation for the library
