## jam-lib 0.0.r304

=== debian/changelog ===
jam-lib (0.0.r304-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source: Use xz compression
  * debian/control:
     - Standards-Version: 3.9.4 (no changes needed)
     - Remove DM-Upload-Allowed
     - debhelper 9
     - cme fix dpkg-control
  * debian/copyright: cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jun 2013 18:33:37 +0200
