=== debian/control ===
Source: jam-lib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     libtrove-java,
                     libtrove-java-doc,
                     ant
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libjam-java/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libjam-java/trunk/
Homepage: http://code.google.com/p/jam-lib/

Package: libjam-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java applications look and behave like native applications
 JAM provides classes for building desktop applications that look and
 behave like native applications.  applications created using JAM will
 look native on Mac, Windows and Linux/UNIX machines.

Package: libjam-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java applications look and behave like native applications (documentation)
 JAM provides classes for building desktop applications that look and
 behave like native applications.  applications created using JAM will
 look native on Mac, Windows and Linux/UNIX machines.
 .
 This package provides the documentation for the library
