## jam-lib 0.1.20140824

=== debian/changelog ===
jam-lib (0.1.20140824-2) unstable; urgency=medium

  * Fix homepage
  * update d/copyright
  * same license for code and packaging
  * cme fix dpkg-control
  * fake watch file
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2017 21:09:18 +0100

jam-lib (0.1.20140824-1) unstable; urgency=medium

  * New Git checkout featuring functionality used in beast-mcmc release
  * cme fix dpkg-control
  * DEP3 headers for patches
  * Moved from SVN to Git

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 16:56:37 +0200
