=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 3.9.4
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libjam-java/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libjam-java/trunk/
-Homepage: http://code.google.com/p/jam-lib/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/jam-lib.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/jam-lib.git
+Homepage: https://github.com/rambaut/jam-lib
 
 Package: libjam-java
 Architecture: all
@@ -37,4 +37,3 @@
  look native on Mac, Windows and Linux/UNIX machines.
  .
  This package provides the documentation for the library
-
