=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	# build.xml does not provide a clean target
	rm -rf dist build doc

override_dh_auto_build:
	dh_auto_build
	ant -buildfile javadoc.xml

get-orig-source:
	. debian/get-orig-source
