## jam-lib 0.1.git20180106.740247a+dfsg

=== debian/changelog ===
jam-lib (0.1.git20180106.740247a+dfsg-1) unstable; urgency=medium

  * Use git mode in watch file
  * Drop unneeded get-orig-source script
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 13:55:01 +0100
