=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/jam-lib.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/jam-lib.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/jam-lib
+Vcs-Git: https://salsa.debian.org/med-team/jam-lib.git
 Homepage: https://github.com/rambaut/jam-lib
 
 Package: libjam-java
