=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 override_dh_auto_build:
 	dh_auto_build
 	ant -buildfile javadoc.xml
-
-get-orig-source:
-	. debian/get-orig-source
