=== debian/watch ===
version=4

opts="mode=git,pretty=0.1.git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
    https://github.com/rambaut/jam-lib.git HEAD

# Issue asking for release tags:
# https://github.com/rambaut/jam-lib/issues/2
