## jam-lib 0.1.git20240425.aec45be+dfsg

=== debian/changelog ===
jam-lib (0.1.git20240425.aec45be+dfsg-1) unstable; urgency=medium

  * New upstream version 0.1.git20240425.aec45be+dfsg
  * remove-mac-only-code.patch: refresh.
  * d/control: declare compliance to standards version 4.7.0.
  * d/compat: deleted; d/control: bump to debhelper compat 13.
  * d/libjam-java-doc.javadoc: fix lintian error in doc-base.
  * remove-mac-only-code.patch: declare forwarding not-needed.
    The change brought by the patch is necessary due to files excluded by
    the packaging, thus specific to Debian.
  * javadoc.patch: dep3 header with forwarding upstream.
  * d/control: d/rules does not require root.
  * d/control: libjam-java-doc depends on libjs-jquery and libjs-jquery-ui.
  * d/libjam-java-doc.links: use libjs-* scripts instead of vendored ones.
  * d/clean: new: cleanup build-java9-only/ directory. (Closes: #1046367)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Oct 2024 12:10:48 +0200
