=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: jam-lib
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                javahelper
 Build-Depends-Indep: default-jdk,
                      default-jdk-doc,
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/jam-lib
 Vcs-Git: https://salsa.debian.org/med-team/jam-lib.git
 Homepage: https://github.com/rambaut/jam-lib
+Rules-Requires-Root: no
 
 Package: libjam-java
 Architecture: all
@@ -29,7 +31,9 @@
 Architecture: all
 Section: doc
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libjs-jquery,
+         libjs-jquery-ui
 Recommends: ${java:Recommends}
 Description: Java applications look and behave like native applications (documentation)
  JAM provides classes for building desktop applications that look and
