## jam-lib 0.1.git20240713.7d8fd29+dfsg

=== debian/changelog ===
jam-lib (0.1.git20240713.7d8fd29+dfsg-1) unstable; urgency=medium

  * Team upload
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is now default
  * Marking the binary packages as Multi-Arch: foreign
  * New upstream version 0.1.git20240713.7d8fd29+dfsg
  * Rewriting d/watch with version 5

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Feb 2026 18:18:09 +0100
