=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: java
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                javahelper
 Build-Depends-Indep: default-jdk,
@@ -11,14 +10,14 @@
                      libtrove-java,
                      libtrove-java-doc,
                      ant
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/jam-lib
 Vcs-Git: https://salsa.debian.org/med-team/jam-lib.git
 Homepage: https://github.com/rambaut/jam-lib
-Rules-Requires-Root: no
 
 Package: libjam-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${java:Depends},
          ${misc:Depends}
 Recommends: ${java:Recommends}
@@ -29,6 +28,7 @@
 
 Package: libjam-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${java:Depends},
          ${misc:Depends},
