=== debian/watch ===
Version: 5                                                                                                             

Source: https://github.com/rambaut/jam-lib.git
Matching-Pattern: HEAD
Compression: xz
Dversionmangle: auto
Mode: git
Git-Pretty: 0.1.git%cd.%h
Repack: yes
Repacksuffix: +dfsg

# Issue asking for release tags:
# https://github.com/rambaut/jam-lib/issues/2
